.service-page .text-center h6{
    font-size: 25px;
    font-weight: 800;
    color: #00b65b;
}
.service-page .text-center h1{
    color: #676767;
    font-family: "Poppins-bold", Sans-serif;
    font-size: 3rem;
    font-weight: 700;
    text-transform: none;
    line-height: 1.3em;
}

.service-page .text-center p{
    color: #676767;
    font-family: "Poppins", Sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-transform: none;
    line-height: 1.5em;
    padding: 10px;
    margin-top: -50px;
}
.service-page .service-title h4{
    font-size: 15px;
    color: #FFF;
    font-weight: 800;
}
.service-page .service-page .service-title h4:hover{
        color: #00b65b;
}
.service-page .nav-pills .nav-link {
    background: rgba(51, 51, 51, 0.397);
    border: 0;
    border-radius: 0;
}
.service-page .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #FFF;
    background-color: #00b65b;
}
.service-page .title h1{
    font-size: 25px;
    color: #333;
    font-weight: 800;
    border-right: #00b65b solid 5px;
}
.service-page .img-service{
    padding: 0;
    width: 25vw;
    height: 54vh;
    max-height: 54vh;
    position: relative;
    overflow: hidden;
}
.service-page .img-service .img-item{
    width: 100%;
    height: 54vh;
    max-width: 25vw;
    max-height: 54vh;
}
.service-page .img-service .img-item img{
    width: 100%;
    height: 100%;
}

@media screen and (max-width : 950px){
    
    .service-page .img-service{
        padding: 0;
        width: 100%;
        height: 54vh;
        max-height: 54vh;
        position: relative;
        overflow: hidden;
    }
    .service-page .img-service .img-item{
        width: 100%;
        height: 54vh;
        max-width: 100%;
        max-height: 54vh;
    }
}
